View Issue Details

IDProjectCategoryView StatusLast Update
0003769SUMoRefactoringpublic2016-05-22 19:12
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.13 
Target Version4.3.14Fixed in Version4.3.14 
Summary0003769: "Dassault Systèmes" multiple detection
Description"Dassault Systèmes" multiple detection

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Dassault

Dassault Systèmes ==> GOOD
Dassault Systèmes SolidWorks Corp.
Dassault Systèmes SolidWorks Corporation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-13 23:34 Kyle_Katarn New Issue
2016-05-13 23:34 Kyle_Katarn Status new => assigned
2016-05-13 23:34 Kyle_Katarn Assigned To => Kyle_Katarn
2016-05-16 20:57 Kyle_Katarn Fixed in Version => 4.3.14
2016-05-22 19:09 Kyle_Katarn Target Version 4.3.x => 4.3.14
2016-05-22 19:12 Kyle_Katarn Status assigned => resolved
2016-05-22 19:12 Kyle_Katarn Resolution open => fixed